
//获取用户保存的语言首选项
export function getStoredLanguage() {
  return localStorage.getItem("selectedLanguage");
}
//保存新的语言选择
export function saveStoredLanguage(language) {
  localStorage.setItem("selectedLanguage", language);
}

export function languageHash(language) {
  return {
    en: "English/USD",
    zh: "简体中文",
    es: "Spanish/USD",
  }[language];
}